<?php

namespace app\admin\controller;


use app\models\store\StoreOrder;
use app\models\system\SystemStoreStock;
use app\models\user\User;
use crmeb\utils\Redis;

use think\facade\Db;

class Test
{
    public function index()
    {
        SystemStoreStock::store_init(2,100);
    }

    public function test()
    {

    }
}